<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:id="@+id/main_layout"
    tools:context=".Main" >
    <!--
    <LinearLayout
	  android:layout_width="fill_parent"
	  android:layout_height="fill_parent"
	  android:orientation="vertical"
	  android:layout_alignParentRight="true"
	  android:layout_alignParentTop="true"
	  >
		<ScrollView
	            android:id="@+id/scrol_main"
	            android:layout_width="fill_parent"
	       		android:layout_height="fill_parent"
	             >    
		    <LinearLayout
		        android:id="@+id/linear_main"
		        android:layout_width="wrap_content"
		        android:layout_height="wrap_content"
		        android:orientation="vertical"
		        android:layout_gravity="right" >
		        
		    </LinearLayout>
	    </ScrollView>
    </LinearLayout>
    -->
    <WebView android:id="@+id/webview" 
	    android:layout_width="fill_parent" 
	    android:layout_height="fill_parent"/>
</RelativeLayout>